.doc {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #000000;
}

.mainmenu {
	font-size: 10pt;
	text-align: left;
	vertical-align: text-bottom;
}

a:link{
	text-decoration: underline;
	color: #000000;
}

a:visited {
	text-decoration: underline;
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000000;
}

a:active {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000000;
}

.mainmenuhigh {
	font-size: 10pt;
	text-align: left;
	vertical-align: bottom;
	text-decoration: underline;
}

.item_title {
}
.item_description {
}

.mark_hauenstein {
	font-size: 12pt;
	text-align: right;
	vertical-align: text-bottom;
}
.item_description_table_cell {
	width: 320px;
	vertical-align: top;
}

.item_image_cell {
	text-align: right;
}

.item_cv_cell_description {
	width: 350px;
}

.menuhighlight {
	text-decoration: underline;
}

.content_title {
	font-size: 16pt;
}

.content_arrow_cell {
	width: 320px;
	vertical-align: bottom;
}

.content_date {
}

.content_link {
}

.content_subtitle {
	font-size: 12pt;
}

.menu_link {
	font-size: 10pt;
	text-align: right;
}



.left_cell {
	text-align: right;
	vertical-align: top;
}
.right_cell {
	text-align: left;
	vertical-align: top;
	width: 400px;
}
.content_info {
	font-size: 8pt;
}
.splash_title {
	font-size: 12pt;
	text-align: center;
}
